#!/bin/sh

cp=""
for jar in @l_prefix@/lib/jslim/*.jar; do
    if [ ".$cp" != . ]; then
        cp="$cp:$jar"
    else
        cp="$jar"
    fi
done

exec @l_prefix@/bin/java \
    -cp "$cp" \
    com.grossbart.jslim.JSlimRunner \
    ${1+"$@"}

